Page MenuHomePhabricator

Run browser tests in CI
Closed, ResolvedPublic

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 23 2017, 10:13 AM

Change 344339 had a related patch set uploaded (by Jonas Kress (WMDE)):
[integration/config@master] Enable experimental browsertests for WikibaseLexeme

https://gerrit.wikimedia.org/r/344339

Change 344339 merged by jenkins-bot:
[integration/config@master] Enable experimental browsertests for WikibaseLexeme

https://gerrit.wikimedia.org/r/344339

Change 344578 had a related patch set uploaded (by Jonas Kress (WMDE)):
[integration/config@master] Enable test browsertest and disable Qunit for WikibaseLexeme

https://gerrit.wikimedia.org/r/344578

Change 344353 had a related patch set uploaded (by Jonas Kress (WMDE); owner: Aleksey Bekh-Ivanov (WMDE)):
[mediawiki/extensions/WikibaseLexeme@master] Enable browser test in CI

https://gerrit.wikimedia.org/r/344353

Change 344578 merged by jenkins-bot:
[integration/config@master] Enable test browsertest and disable Qunit for WikibaseLexeme

https://gerrit.wikimedia.org/r/344578

Change 344353 merged by jenkins-bot:
[mediawiki/extensions/WikibaseLexeme@master] Enable browser test in CI

https://gerrit.wikimedia.org/r/344353

Aleksey_WMDE lowered the priority of this task from High to Normal.Mar 27 2017, 11:06 AM
Aleksey_WMDE moved this task from Review to Done on the Wikidata-Former-Sprint-Board board.

So this ticket is about what browser tests exactly? For WikibaseLexeme extension?

Jonas closed this task as Resolved.Apr 12 2017, 7:34 AM